dataset: testing
version: v0.0.1
subset: test_subset
files:
- filename: file1_tp_only.jpg
  pages:
  - page: 0
    regions:
    - coordinates: !!python/tuple
      - 196.0
      - 302.0
      - 1487.0
      - 1088.0
      text:
      - - cell_coordinates: !!python/tuple
          - 1138.6667039659287
          - 301.47709316677515
          - 1201.2515597873264
          - 339.79543050130206
          cell_text: '2021'
          row_id: 0
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1408.9722527398003
          - 301.22809939914276
          - 1471.5844048394097
          - 338.1354226006402
          cell_text: '2020'
          row_id: 0
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 217.3055648803711
          - 326.2276967366536
          - 728.2655504014757
          - 372.39434983995227
          cell_text: For the years ended September 30,
          row_id: 1
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1180.3333706325955
          - 333.4771474202474
          - 1194.1667344835068
          - 371.7954847547743
          cell_text: $
          row_id: 1
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1450.6388346354165
          - 333.228153652615
          - 1464.4721137152778
          - 370.135498046875
          cell_text: $
          row_id: 1
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 411.44938998752167
          - 326.8873638576931
          - 449.7677273220486
          cell_text: Expenses
          row_id: 2
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 275.0
          - 452.8670416937934
          - 386.1342536078559
          - 489.774407280816
          cell_text: Operating
          row_id: 3
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1112.9722595214844
          - 448.1159210205078
          - 1196.2517632378472
          - 486.43425835503473
          cell_text: 20,210
          row_id: 3
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1388.333299424913
          - 447.86690606011285
          - 1471.5849134657117
          - 484.7742716471354
          cell_text: 70,433
          row_id: 3
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 275.0
          - 494.53370836046
          - 690.2130126953125
          - 531.4410739474827
          cell_text: General and administrative (Note 13)
          row_id: 4
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1078.3055623372395
          - 489.78258768717444
          - 1196.2513393825955
          - 528.1009250217014
          cell_text: 1,836,405
          row_id: 4
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1353.6666870117188
          - 489.5335727267795
          - 1471.5845743815103
          - 526.4409383138021
          cell_text: 1,557,816
          row_id: 4
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 275.0
          - 537.5336541069878
          - 624.518542819553
          - 574.4410196940104
          cell_text: Share-based payments (Note 9)
          row_id: 5
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1094.638909233941
          - 532.1436987982855
          - 1191.9178432888455
          - 570.4620361328125
          cell_text: 616,167
          row_id: 5
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1374.3333604600693
          - 531.8946838378906
          - 1471.5844048394097
          - 568.8020494249132
          cell_text: 377,433
          row_id: 5
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 275.0
          - 580.5614047580295
          - 518.9286549886068
          - 617.468770345052
          cell_text: Depreciation (Note 5)
          row_id: 6
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1094.638909233941
          - 575.4493289523655
          - 1191.9176737467446
          - 613.7676662868923
          cell_text: 61,263
          row_id: 6
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1374.3333604600693
          - 575.2003139919705
          - 1471.584235297309
          - 612.107679578993
          cell_text: 30,592
          row_id: 6
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 623.8103654649523
          - 390.88868035210504
          - 662.1287027994791
          cell_text: Total expenses
          row_id: 7
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1074.000040690104
          - 619.1437191433376
          - 1191.9182671440972
          - 657.4620564778645
          cell_text: 2,534,045
          row_id: 7
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1353.6666870117188
          - 618.8947041829426
          - 1471.5845743815103
          - 655.8020697699652
          cell_text: 2,036,274
          row_id: 7
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 665.2280171712239
          - 576.8519083658854
          - 702.1353827582465
          cell_text: Interest on note payable (Note 8)
          row_id: 8
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1175.638919406467
          - 665.4770321316189
          - 1191.9152153862847
          - 703.7953694661458
          cell_text: '-'
          row_id: 8
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1388.333299424913
          - 665.2280171712239
          - 1464.8066202799478
          - 702.1353827582465
          cell_text: 16,130
          row_id: 8
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 706.8946838378906
          - 495.07293701171875
          - 743.8020494249132
          cell_text: Interest on trade payables
          row_id: 9
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 748.5613505045573
          - 845.5384996202257
          - 785.4687160915798
          cell_text: Impairment of exploration and evaluation assets (Note 6)
          row_id: 9
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1175.638919406467
          - 707.1436987982855
          - 1191.9152153862847
          - 745.4620361328125
          cell_text: '-'
          row_id: 9
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1175.638919406467
          - 748.810323079427
          - 1191.9152153862847
          - 787.1287027994791
          cell_text: '-'
          row_id: 9
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1401.9721984863281
          - 706.8946838378906
          - 1464.803229437934
          - 743.8020494249132
          cell_text: 1,861
          row_id: 9
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1374.3333604600693
          - 748.5613505045573
          - 1464.8033989800347
          - 785.4687160915798
          cell_text: 555,226
          row_id: 9
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 790.2281019422743
          - 636.518563164605
          - 827.1354675292969
          cell_text: Flow-through share premium (Note 9)
          row_id: 10
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1081.638929578993
          - 790.477074517144
          - 1197.2249348958333
          - 828.7954542371962
          cell_text: (959,876)
          row_id: 10
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1356.000010172526
          - 790.2281019422743
          - 1464.854261610243
          - 827.1354675292969
          cell_text: (134,242)
          row_id: 10
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 831.8947686089409
          - 431.21299743652344
          - 868.8021341959635
          cell_text: Other loss (income)
          row_id: 11
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1148.638916015625
          - 832.1437411838108
          - 1197.2244262695312
          - 870.4621209038628
          cell_text: '253'
          row_id: 11
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1369.638909233941
          - 831.8947686089409
          - 1464.850870768229
          - 868.8021341959635
          cell_text: (25,700)
          row_id: 11
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 873.5614352756077
          - 420.21441989474823
          - 910.4688008626301
          cell_text: Accretion (Note 7)
          row_id: 12
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1113.9722188313801
          - 873.8104078504774
          - 1197.2240871853298
          - 912.1287875705294
          cell_text: 28,532
          row_id: 12
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1455.3332858615452
          - 873.5614352756077
          - 1464.5462036132812
          - 910.4688008626301
          cell_text: '-'
          row_id: 12
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 911.8947347005208
          - 572.8356255425347
          - 948.8021002875433
          cell_text: Net loss and comprehensive loss
          row_id: 13
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1083.3333333333333
          - 912.1437072753906
          - 1201.2515597873264
          - 950.4620869954426
          cell_text: 1,602,954
          row_id: 13
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1353.6666870117188
          - 911.8947347005208
          - 1471.5845743815103
          - 948.8021002875433
          cell_text: 2,449,549
          row_id: 13
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 1004.2003207736544
          - 610.0933922661675
          - 1041.107686360677
          cell_text: Weighted average number of shares
          row_id: 14
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1061.638895670573
          - 999.8103671603732
          - 1186.8336147732205
          - 1038.1287468804253
          cell_text: 54,070,948
          row_id: 14
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1339.6666632758247
          - 999.5613945855034
          - 1471.5840657552083
          - 1036.4687601725261
          cell_text: 27,543,634
          row_id: 14
          col_id: 2
      - - cell_coordinates: !!python/tuple
          - 210.30555301242404
          - 1045.866987440321
          - 568.2240380181206
          - 1082.7743530273438
          cell_text: Basic and diluted loss per share
          row_id: 15
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 1054.6389261881511
          - 1041.4770338270398
          - 1068.4722900390625
          - 1079.795413547092
          cell_text: $
          row_id: 15
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1138.3302476671006
          - 1041.4770338270398
          - 1186.832767062717
          - 1079.795413547092
          cell_text: '0.03'
          row_id: 15
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 1332.6666937934028
          - 1041.2280612521702
          - 1346.5000576443142
          - 1078.1354268391926
          cell_text: $
          row_id: 15
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1416.3026597764756
          - 1041.2280612521702
          - 1464.804924858941
          - 1078.1354268391926
          cell_text: '0.09'
          row_id: 15
          col_id: 2
      confidence: 0.0
      exec_time: 0.0
  exec_time: 0.0

  pages:
  - page: 0
    regions:
    - coordinates: !!python/tuple
      - 197.0
      - 367.0
      - 1297.0
      - 1348.0
      text:
      - - cell_coordinates: !!python/tuple
          - 786.6667005750868
          - 406.24991522894965
          - 843.6203002929688
          - 433.9166005452474
          cell_text: Note
          row_id: 0
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 973.6666361490885
          - 406.24991522894965
          - 1029.7118292914497
          - 433.9166005452474
          cell_text: '2021'
          row_id: 0
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1210.3333367241753
          - 406.24991522894965
          - 1266.3785298665364
          - 433.9166005452474
          cell_text: '2020'
          row_id: 0
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 1016.0000271267361
          - 440.2500576443142
          - 1030.0225151909722
          - 467.91674296061194
          cell_text: $
          row_id: 1
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1252.6666429307725
          - 440.2500576443142
          - 1266.6891309950086
          - 467.91674296061194
          cell_text: $
          row_id: 1
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 557.2500440809462
          - 321.0174136691623
          - 584.9167293972439
          cell_text: Expenses
          row_id: 2
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 590.9166971842448
          - 383.8239457872179
          - 618.5833825005425
          cell_text: Depreciation
          row_id: 3
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 987.6666598849826
          - 590.9166971842448
          - 1029.7042846679688
          - 618.5833825005425
          cell_text: '585'
          row_id: 3
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1224.3333604600693
          - 590.9166971842448
          - 1266.3558112250435
          - 618.5833825005425
          cell_text: '261'
          row_id: 3
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 624.9166700575087
          - 414.12141587999133
          - 652.5833553738064
          cell_text: Employee costs
          row_id: 4
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 801.3333638509114
          - 624.9166700575087
          - 829.3634202745226
          - 652.5833553738064
          cell_text: '10'
          row_id: 4
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 917.6666259765625
          - 624.9166700575087
          - 1029.7098795572917
          - 652.5833553738064
          cell_text: 2,082,955
          row_id: 4
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1175.3333197699653
          - 624.9166700575087
          - 1266.3758171929253
          - 652.5833553738064
          cell_text: 195,975
          row_id: 4
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 658.9166429307726
          - 425.75251261393225
          - 686.5833282470703
          cell_text: Finance expense
          row_id: 5
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 787.6666598849827
          - 658.9166429307726
          - 843.0354648166233
          - 686.5833282470703
          cell_text: 6, 12
          row_id: 5
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 966.6666666666666
          - 658.9166429307726
          - 1029.6891954210068
          - 686.5833282470703
          cell_text: 2,194
          row_id: 5
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1203.3333672417534
          - 658.9166429307726
          - 1266.3758171929253
          - 686.5833282470703
          cell_text: 2,318
          row_id: 5
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 692.9166158040364
          - 545.6495496961805
          - 720.583258734809
          cell_text: General and administrative
          row_id: 6
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 801.3333638509114
          - 692.9166158040364
          - 829.3634202745226
          - 720.583258734809
          cell_text: '10'
          row_id: 6
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 938.6667039659288
          - 692.9166158040364
          - 1029.6891954210068
          - 720.583258734809
          cell_text: 405,465
          row_id: 6
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1189.3333435058594
          - 692.9166158040364
          - 1266.3633558485242
          - 720.583258734809
          cell_text: 46,694
          row_id: 6
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 726.5832689073351
          - 488.82149590386285
          - 754.2499118381077
          cell_text: Property investigation
          row_id: 7
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 987.6666598849826
          - 726.5832689073351
          - 1029.7042846679688
          - 754.2499118381077
          cell_text: '850'
          row_id: 7
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1258.000013563368
          - 726.5832689073351
          - 1266.4702521430122
          - 754.2499118381077
          cell_text: '-'
          row_id: 7
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 760.5833265516493
          - 717.0614454481337
          - 788.2499694824219
          cell_text: Impairment of exploration and evaluation
          row_id: 8
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 794.5832994249132
          - 307.8242407904731
          - 822.2499423556858
          cell_text: assets
          row_id: 9
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 808.3333333333333
          - 794.5832994249132
          - 822.3558213975695
          - 822.2499423556858
          cell_text: '5'
          row_id: 9
          col_id: 1
        - cell_coordinates: !!python/tuple
          - 938.6667039659288
          - 794.5832994249132
          - 1029.7136942545574
          - 822.2499423556858
          cell_text: 317,261
          row_id: 9
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1175.3333197699653
          - 794.5832994249132
          - 1266.4073520236545
          - 822.2499423556858
          cell_text: 118,100
          row_id: 9
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 846.5833028157551
          - 609.6642388237847
          - 874.2499457465277
          cell_text: Total expenses before other items
          row_id: 10
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 909.3332926432291
          - 846.5833028157551
          - 1038.389163547092
          - 874.2499457465277
          cell_text: (2,809,310)
          row_id: 10
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1166.9999864366318
          - 846.5833028157551
          - 1275.0558641221787
          - 874.2499457465277
          cell_text: (363,348)
          row_id: 10
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 896.9166225857205
          - 360.29930114746094
          - 924.583265516493
          cell_text: 'Other items:'
          row_id: 11
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 947.5833468967013
          - 579.6909756130642
          - 975.2499898274739
          cell_text: Loss on disposal of equipment
          row_id: 12
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 979.6666463216145
          - 947.5833468967013
          - 1038.3976406521267
          - 975.2499898274739
          cell_text: (368)
          row_id: 12
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1258.000013563368
          - 947.5833468967013
          - 1266.4702521430122
          - 975.2499898274739
          cell_text: '-'
          row_id: 12
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 998.249986436632
          - 417.43414137098523
          - 1025.9166293674045
          cell_text: Interest Income
          row_id: 13
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 966.6666666666666
          - 998.249986436632
          - 1029.7091166178386
          - 1025.9166293674045
          cell_text: 2,269
          row_id: 13
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1258.000013563368
          - 998.249986436632
          - 1266.4702521430122
          - 1025.9166293674045
          cell_text: '-'
          row_id: 13
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 1032.2499593098958
          - 715.714603000217
          - 1059.9166022406685
          cell_text: Gain on sale of exploration and evaluation
          row_id: 14
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 239.0000025431315
          - 1065.9166971842449
          - 307.8242407904731
          - 1093.5833401150173
          cell_text: assets
          row_id: 15
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 952.6666429307726
          - 1065.9166971842449
          - 1029.7136942545574
          - 1093.5833401150173
          cell_text: 10,000
          row_id: 15
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1258.000013563368
          - 1065.9166971842449
          - 1266.4702521430122
          - 1093.5833401150173
          cell_text: '-'
          row_id: 15
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 1117.9167005750867
          - 418.3343251546224
          - 1145.5833435058594
          cell_text: Total Other Items
          row_id: 16
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 952.6666429307726
          - 1117.9167005750867
          - 1029.7136942545574
          - 1145.5833435058594
          cell_text: 11,901
          row_id: 16
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1258.000013563368
          - 1117.9167005750867
          - 1266.4702521430122
          - 1145.5833435058594
          cell_text: '-'
          row_id: 16
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 1172.5833468967014
          - 731.8372938368055
          - 1200.2499898274739
          cell_text: Net loss and comprehensive loss for the year
          row_id: 17
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 909.3332926432291
          - 1172.5833468967014
          - 1038.389163547092
          - 1200.2499898274739
          cell_text: (2,797,409)
          row_id: 17
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1166.9999864366318
          - 1172.5833468967014
          - 1275.0558641221787
          - 1200.2499898274739
          cell_text: (363,348)
          row_id: 17
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 1227.5833129882812
          - 696.5571933322483
          - 1255.2499559190537
          cell_text: Loss per common share, basic and diluted
          row_id: 18
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 967.6666259765625
          - 1227.5833129882812
          - 1033.3891974555122
          - 1255.2499559190537
          cell_text: (0.11)
          row_id: 18
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1204.3333265516492
          - 1227.5833129882812
          - 1270.0558980305989
          - 1255.2499559190537
          cell_text: (0.04)
          row_id: 18
          col_id: 3
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 1282.2499593098958
          - 748.1205410427517
          - 1309.9166022406685
          cell_text: Weighted average number of common shares
          row_id: 19
          col_id: 0
      - - cell_coordinates: !!python/tuple
          - 215.00000423855252
          - 1316.25001695421
          - 353.86522081163196
          - 1343.9166598849827
          cell_text: outstanding
          row_id: 20
          col_id: 0
        - cell_coordinates: !!python/tuple
          - 903.3333672417534
          - 1316.25001695421
          - 1029.7286987304688
          - 1343.9166598849827
          cell_text: 24,826,596
          row_id: 20
          col_id: 2
        - cell_coordinates: !!python/tuple
          - 1154.3333265516492
          - 1316.25001695421
          - 1266.4073520236545
          - 1343.9166598849827
          cell_text: 8,757,324
          row_id: 20
          col_id: 3
      confidence: 0.0
      exec_time: 0.0
  exec_time: 0.0
- filename: file2_tp_only.jpg
  pages:
  - page: 0
    regions:
    - coordinates: !!python/tuple
      - 196.0
      - 302.0
      - 1487.0
      - 1088.0
  exec_time: 0.0

  pages:
  - page: 0
    regions:
    - coordinates: !!python/tuple
      - 197.0
      - 367.0
      - 1297.0
      - 1348.0
  exec_time: 0.0
